uuid: 0ae69d24-d8c6-46d1-b32d-2450d18c6443
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_texte_partie_texte_projet
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.projet_partie_texte
  module:
    - text
id: paragraph.projet_partie_texte.field_texte_partie_texte_projet
field_name: field_texte_partie_texte_projet
entity_type: paragraph
bundle: projet_partie_texte
label: 'Texte partie texte projet'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
